0 Flares 0 Flares ×

QRcode wizzard TinyMCE 4 para WP

AVISO só pode ser usado com o WordPress 3.9 ou superior

Um simples wizzard QRcode para inserir QRcodes em suas páginas.
Este plugin usar a API de api.qrserver.com e não o depreciado API do Google.
Todos os QRcodes serão salvos em seu diretório de uploads para velocidade otimizada e se algo acontecesse com a API do seu site ainda será executado

Demo

Demo é a versão do WP não

Changelog:

Primeiro 1.0 lançamento (abr 16 2014)

0 Flares Twitter 0 Facebook 0 Google 0 PIN-compartilhar 0 LinkedIn 0 Email -- 0 Flares ×

Deixar uma resposta

Seu endereço de e-mail não será publicado. Campos obrigatórios são marcados *